.rd-navbar-dropdown-head {
    border-bottom: 0px !important;
    height: auto;
    padding-top: 20px !important;
}

.rd-navbar-dropdown-head > hr.text-subline {
    margin-bottom: 0px;
}

.form-input {
    line-height: 21px;
}

.table caption {
    position: relative;
    color: #6c757d;
    text-align: left;
    caption-side: top;
    line-height: 1.33333;
    font-size: 18px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;    
}
.table caption::before {
    content: '';
    position: absolute;
    top: 40px;
    left: 0;
    height: 1px;
    width: 50px;
    background: #23D5AE;    
}

.table-custom.table-primary tbody tr:first-child th:last-child {
    border-top-right-radius: 0px;
}
.table-custom.table-primary tbody tr:first-child th:first-child {
    border-top-left-radius: 0px;
}
.table-custom tbody tr th {
    font-weight: 100;
    font-size: 12px;
}
.table-custom th {
    padding: 10px !important;
}
.imgleft {
    float:left;
    margin:0 20px 20px 0;
    padding:0;
}
.service-w220 {
    width: 220px !important;
    font-size: 16px !important;
}

/* поправки к левому меню */
.tabs-custom.tabs-vertical .nav-link {
    text-align: left !important;
    padding-right: 0px !important;
}
.tabs-custom.tabs-vertical .nav-item + .nav-item {
    margin-top: 15px !important;
}
a.nav-link:hover,
a.nav-link:active {
    color:#434445 !important;
    border-right: 1px solid #23D5AE !important;
}
.ul-inner {
    padding-left: 30px;
    margin-top: 15px;
    border-right: 0px !important;    
}
.ul-inner a.nav-link {
    font-size: 14px !important;
}
/*.ul-inner a.nav-link:hover,
.ul-inner a.nav-link:active {
    border-right: 0px !important;
} */

/*для нормальных UL*/
ul.normal {
    padding: 0;
    margin-left: 30px;
    list-style-type: disc;
}

ul.normal li {
    display: list-item;
}